# Enrichment

Content Enrichment API

- [Get enriched hotel](https://docs.ygo.ai/reference/getEnrichedHotel.md): Retrieve one fully enriched hotel with its rooms, images, points of interest, factual attributes, check-in and check-out times and per-locale generated texts.
  `POST /v2/project/content/getEnrichedHotel`
- [List enriched hotel summaries](https://docs.ygo.ai/reference/listEnrichedHotelSummaries.md): Return a paginated roster of the calling project's hotels, built and returned synchronously.
  `POST /v2/project/content/listEnrichedHotelSummaries`
- [List enriched hotels](https://docs.ygo.ai/reference/listEnrichedHotels.md): Return a paginated array of full enriched hotels for the calling project.
  `POST /v2/project/content/listEnrichedHotels`
